{
	"name": "form/nc/erp-sync/procountor/save/product_work-actual.json",
	"organization_id": "procountor",
	"save": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"parameter": {
		"show_sql": false,
		"start_date": "",
		"end_date": ""
	},
	"run_after": [
		{
			"function": "procountorSalaryExportData"
		}
	]
}
